Imports dGen.Library.Enums.QueryEnums.QueryOperatorEnum
Imports dGen.Library.Enums.QueryEnums.CompareEnum
Public Class dSAPT_PuestoDbHelper
    Inherits DbHelper(Of dSAPT_Puesto,SqlDbType)

#Region "Metodos Generador"

#End Region
End Class
